notifications:
              emailnotification: false
              smsnotification: true
              smsheader: "FGILIT"
              apikey: "NDU2ZDc5NTc3MDZkNTYzNzU2NDg0MTc2Mzg0ZDY1Njc="
              smsurl: "https://api.textlocal.in/send/"
              smtpurl: "mail.sivakasicrackers.co.in"
              supportemail: "support@sivakasicrackers.co.in"
              supportpassword: "Welcome@123"
razorpay:
              apikey: "rzp_test_qWajLx8r8ZHzDv"
              apisecret: "ZAlQUhomSbLlSngmS2hAATVF"
alert:
              smtpurl: "smtp.hostinger.com"
              supportemail: "info@hygeialaundry.com"
              supportpassword: "Innoknights@19"
              supportemaillist: "futuregeninnovation@gmail.com"
